 /* CSS regroupant les règles utilisées par les composants simples */

span.smallButton {
	width  : 20px;
	height : 20px;
	padding: 1px 3px;
	cursor:pointer;
	background-position : center;
	background-repeat : no-repeat;
}

span.smallButton.compact {
	padding: 1px 1px;
}

span.smallButtonPopup {
	width : 36px;
	height : 20px;
	padding: 1px 3px;
}

.smallButtonPopup span.popup {
	width : 10px;
	background : url( ../img/menus/dropDown.gif) no-repeat center;
}

span.smallButtonOver {
	border : 1px outset gray;
	padding: 0 2px;
}

span.smallButton.compact.smallButtonOver {
	padding: 0;
}

span.smallButtonOver {
	background-color : #DEF7FF;
}

span.smallButtonActive {
	border : 1px inset gray;
	padding: 0 2px;
}

span.smallButtonDown {
	background-color: #DEFDFF;
	border : 1px inset gray;
	padding: 0 2px;
}

table.datasourceNavigator span.smallButtonDown {
	background-color : #DEFDFF;
}

.button {
	white-space:nowrap;
	overflow:hidden;
}

.button .l, .button .m, .button .r,
.buttonover .l, .buttonover .m, .buttonover .r,
.buttonactive .l, .buttonactive .m, .buttonactive .r {
	border  : 0;
	color : #1A4A68 !important;
	zoom	: 1;
	display : -moz-inline-box;
	display : inline-block;
	height  : 24px;
	white-space : nowrap;
	vertical-align	: middle;
	overflow	  : hidden;
	text-align  : center;
	font-weight : bold;
	text-overflow   : ellipsis;
	-moz-user-select: none;
	background-color: transparent;
}
.disabled .m > div
{
	color:#a0a0a0;
	cursor:arrow;
}
.smallButton.disabled, .smallButtonPopup.disabled
{
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	cursor:not-allowed;
}
table.datasourceNavigator span.button div {
	color : #1A4A68 !important;
}

.button .l { background : url( ../img/bkgnd/btnLeft.gif);}
.button .m { background : url( ../img/bkgnd/btnMiddle.gif) repeat-x;}
.button .r { background : url( ../img/bkgnd/btnRight.gif);}

.button span.m {
	width : 110px;
}
.button span div, .buttonover span div, .buttonactive span div {
	vertical-align	: middle;
	width   : 100px; /* 100 + 5 + 5 + 9 + 9 = 128px par défaut pour le bouton complet */
	padding : 5px 5px 2px 5px;
}

.buttonover .l  { background : url( ../img/bkgnd/btnLeftOver.gif);}
.buttonover .m  { background : url( ../img/bkgnd/btnMiddleOver.gif) repeat-x;}
.buttonover .r  { background : url( ../img/bkgnd/btnRightOver.gif);}

.buttonactive .l  { background : url( ../img/bkgnd/btnLeftActive.gif);}
.buttonactive .m  { background : url( ../img/bkgnd/btnMiddleActive.gif) repeat-x; color: #436F0F; }
.buttonactive .m div { padding : 6px 4px 1px 6px}
.buttonactive .r  { background : url( ../img/bkgnd/btnRightActive.gif);}

.button span.l, .button span.r, .buttonover .l, .buttonover .r, .buttonactive .l, .buttonactive .r {
	width : 9px;
	overflow : hidden;
	background-repeat : no-repeat;
}

/* boutons pour les ecrans de type Expert */

.buttonEL, .buttonER {
	white-space:nowrap;
	overflow:hidden;
}

.buttonEL .l, .buttonEL .m, .buttonEL .r,
.buttonER .l, .buttonER .m, .buttonER .r,
.buttonELover .l, .buttonELover .m, .buttonELover .r,
.buttonERover .l, .buttonERover .m, .buttonERover .r {
	border  : 0;
	color : #1A4A68 !important;
	zoom	: 1;
	display : -moz-inline-box;
	display : inline-block;
	height  : 24px;
	white-space : nowrap;
	vertical-align	: middle;
	overflow	  : hidden;
	text-align  : center;
	font-weight : bold;
	text-overflow   : ellipsis;
	-moz-user-select: none;
	background-color: transparent;
}

.buttonEL .l { background : url( ../img/bkgnd/btnEL_left.gif);}
.buttonER .l { background : url( ../img/bkgnd/btnER_left.gif);}
.buttonEL .m { background : url( ../img/bkgnd/btnEL_middle.gif) repeat-x;}
.buttonER .m { background : url( ../img/bkgnd/btnER_middle.gif) repeat-x;}
.buttonEL .r { background : url( ../img/bkgnd/btnEL_Right.gif);}
.buttonER .r { background : url( ../img/bkgnd/btnER_Right.gif);}

.buttonEL span.m, .buttonER span.m  {
	width : 110px;
}
.buttonEL span div, .buttonELover span div, .buttonER span div, .buttonERover span div {
	vertical-align	: middle;
	width   : 100px; /* 100 + 5 + 5 + 9 + 9 = 128px par défaut pour le bouton complet */
	padding : 5px 5px 2px 5px; 
}

.buttonELover .l  { background : url( ../img/bkgnd/btnEL_LeftOver.gif);}
.buttonELover .m  { background : url( ../img/bkgnd/btnEL_MiddleOver.gif) repeat-x;}
.buttonELover .r  { background : url( ../img/bkgnd/btnEL_RightOver.gif);}
.buttonERover .l  { background : url( ../img/bkgnd/btnER_LeftOver.gif);}
.buttonERover .m  { background : url( ../img/bkgnd/btnER_MiddleOver.gif) repeat-x;}
.buttonERover .r  { background : url( ../img/bkgnd/btnER_RightOver.gif);}

.buttonEL span.l, .buttoELnover .l, .buttonER span.r, .buttonERover .r {
	width : 17px;
	overflow : hidden;
	background-repeat : no-repeat;
}

.buttoELnover .l, .buttonELover .r, .buttonER span.l, .buttoERnover .l {
	width : 4px;
	overflow : hidden;
	background-repeat : no-repeat;
}

.dialog .button.std {
	background-image : url( ../img/bkgnd/btnDialog.gif);
}
.dialog .button.std:hover {
	background-image : url( ../img/bkgnd/btnDialogO.gif);
}
.dialog .button.std:active {
	background-image : url( ../img/bkgnd/btnDialogA.gif);
}

/* toggleButtonGroup */
.toggleButtonGroup {
	white-space : nowrap;
}
.toggleButtonGroup .smallButton {
	margin : 0 1px;
}

/* Séparateurs */
.separator.hLine {
	background-image: url( ../img/bkgnd/hLine.gif);
	background-repeat: repeat-x;
	background-position: center left;
}

.separator.vLine {
	background-image: url( ../img/bkgnd/vLine.gif);
	background-repeat: repeat-y;
	background-position: center top;
}

/* Titres  */

.titleBackGround, h1, h2, h3, h4, h5, h6 {
	background: repeat-x url( ../img/bkgnd/degrade.gif) #78b1f3;
	color : white;
}

.titleBackGround label, h1 label, h2 label, h3 label, h4 label, h5 label, h6 label {
	color : white !important;
}

h1, h2, h3, h4, h5, h6 {
	font-family : arial;
	font-weight : bold;
	border      : 0px;
	padding     : 2px 4px;
	margin      : 0;
	/*background  : url('../img/bkgnd/title2.gif') repeat-x #4273C6;*/
}

h1 .dataEditor select[ disabled],
h2 .dataEditor select[ disabled],
h3 .dataEditor select[ disabled],
h1 .dataEditor input[ disabled],
h2 .dataEditor input[ disabled],
h3 .dataEditor input[ disabled]
{
    color: white;
}

h1, h2 {
	padding     : 4px 4px;
}

.toolbar h1, .toolbar h2, .toolbar h3, .toolbar h4, .toolbar h5, .toolbar h6 {
    background-image : none;
    background-color : transparent;
}

.toolbar.small .button, .toolbar.small .smallButton, .toolbar.small .btn {
	height : 22px;
}

.toolbar .button:hover, .toolbar .smallButton:hover, .toolbar .btn:hover {
	background-color : #e7f1ff;
}

h1 {
	font-size    : 16px;
	overflow     : hidden;
	white-space  : nowrap;
	padding      : 4px;
}

h2 {
	font-size:14px;
}

h3 {
	font-size:12px;
}

/* Bloc d'aide */

.helpBloc {
	border: 1px solid #FFCC33;
	background : url( ../img/std/aide.gif) 3px 3px no-repeat;
	background-color: #FFFFCC;
	font-weight: normal;
	font-size: 11px;
	padding : 4px;
	padding-left : 24px;
	height : 13px;
	overflow : hidden;
	min-height : 16px;
	-moz-user-select:none;
}

.helpBloc.opened {
	height: auto;
	overflow : visible;
}

/* Message d'attente dans les IFRAME */

div.progressBox {
	position: absolute;
	background-color: white;
	z-index: 20000;
	top  : 0;
	left : 0;
}

div.progressMsgBox {
	border     : 1px solid #528429;
	background : repeat-y url( ../img/bkgnd/progressBar.gif) right #E1FBD7;
	padding    : 0;
	position   : absolute;
	left : 0;
	top  : 0;
	z-index: 20001;
	vertical-align : middle;
	background-color : white;
}

div.progressMsgBox table {
	width : 400px;
	height: 90px;
}

div.progressMsgBox td {
	height: 90px;
	vertical-align : middle;
}

div.progressMsgBox .gif {
	width : 90px;
	background-position : center;
	background-repeat   : no-repeat;
}

div.progressMsgBox .num0 { background-image : url( ../img/animated/accidente.gif); }
div.progressMsgBox .num1 { background-image : url( ../img/animated/archive.gif); }
div.progressMsgBox .num2 { background-image : url( ../img/animated/vieux2.gif); }
div.progressMsgBox .num3 { background-image : url( ../img/animated/brancardier.gif); }
div.progressMsgBox .num4 { background-image : url( ../img/animated/chien.gif); }
div.progressMsgBox .num5 { background-image : url( ../img/animated/chirurgien.gif); }
div.progressMsgBox .num6 { background-image : url( ../img/animated/dactylo.gif); }
div.progressMsgBox .num7 { background-image : url( ../img/animated/dentiste.gif); }
div.progressMsgBox .num8 { background-image : url( ../img/animated/dentiste2.gif); }
div.progressMsgBox .num9 { background-image : url( ../img/animated/docteur.gif); }
div.progressMsgBox .num10 { background-image : url( ../img/animated/docteur_pensif.gif); }
div.progressMsgBox .num11 { background-image : url( ../img/animated/enseignant.gif); }
div.progressMsgBox .num12 { background-image : url( ../img/animated/fauteuilroulant.gif); }
div.progressMsgBox .num13 { background-image : url( ../img/animated/fauteuilroulant2.gif); }
div.progressMsgBox .num14 { background-image : url( ../img/animated/infirmiere_1.gif); }
div.progressMsgBox .num15 { background-image : url( ../img/animated/infirmiere_2.gif); }
div.progressMsgBox .num16 { background-image : url( ../img/animated/kine.gif); }
div.progressMsgBox .num17 { background-image : url( ../img/animated/laboratoire.gif); }
div.progressMsgBox .num18 { background-image : url( ../img/animated/vieux.gif); }
div.progressMsgBox .num19 { background-image : url( ../img/animated/velo.gif); }
div.progressMsgBox .num20 { background-image : url( ../img/animated/malade2.gif); }
div.progressMsgBox .num21 { background-image : url( ../img/animated/medical3.gif); }
div.progressMsgBox .num22 { background-image : url( ../img/animated/medical4.gif); }
div.progressMsgBox .num23 { background-image : url( ../img/animated/medical5.gif); }
div.progressMsgBox .num24 { background-image : url( ../img/animated/operation.gif); }
div.progressMsgBox .num25 { background-image : url( ../img/animated/ophtalmo.gif); }
div.progressMsgBox .num26 { background-image : url( ../img/animated/radiologue.gif); }
div.progressMsgBox .num27 { background-image : url( ../img/animated/sage_femme.gif); }
div.progressMsgBox .num28 { background-image : url( ../img/animated/secretaire.gif); }
div.progressMsgBox .num29 { background-image : url( ../img/animated/secretaire_2.gif); }
div.progressMsgBox .num30 { background-image : url( ../img/animated/secretaire_3.gif); }

div.progressMsgBox .num41 { background-image : url( ../img/loading/serie1/1.gif); }
div.progressMsgBox .num42 { background-image : url( ../img/loading/serie1/2.gif); }
div.progressMsgBox .num43 { background-image : url( ../img/loading/serie1/3.gif); }
div.progressMsgBox .num44 { background-image : url( ../img/loading/serie1/4.gif); }
div.progressMsgBox .num45 { background-image : url( ../img/loading/serie1/5.gif); }
div.progressMsgBox .num46 { background-image : url( ../img/loading/serie1/6.gif); }
div.progressMsgBox .num47 { background-image : url( ../img/loading/serie1/7.gif); }
div.progressMsgBox .num48 { background-image : url( ../img/loading/serie1/8.gif); }
div.progressMsgBox .num49 { background-image : url( ../img/loading/serie1/9.gif); }
div.progressMsgBox .num50 { background-image : url( ../img/loading/serie1/10.gif); }
div.progressMsgBox .num51 { background-image : url( ../img/loading/serie1/11.gif); }
div.progressMsgBox .num52 { background-image : url( ../img/loading/serie1/12.gif); }
div.progressMsgBox .num53 { background-image : url( ../img/loading/serie1/13.gif); }
div.progressMsgBox .num54 { background-image : url( ../img/loading/serie1/14.gif); }
div.progressMsgBox .num55 { background-image : url( ../img/loading/serie1/15.gif); }

div.progressMsgBox .msg {
	font-weight:bold;
	color : #528429;
	text-align : center;
	font-size:12px;
}

div.progressMsgBox .cancel {
    background : url( ../img/std/non.gif) no-repeat top right;
    position   : absolute;
    top        : 4px;
    width      : 16px;
    height     : 16px;
	cursor     : pointer;
	cursor     : hand;
}

div.progressMsgBox .points {
    display : inline-block;
    width   : 4px;
}

/********************************************************************************
Calendrier
 ********************************************************************************/

#popup-calendar-container {
	width : 180px !important;
}

div.monthCalendar {
	height : 168px !important;
	width  : 180px !important;
}

div.monthCalendar table {
	table-layout: fixed;
	width:100%;
	-moz-user-select:none;
	text-align: center;
	vertical-align: middle;
}

div.monthCalendar table td {
	line-height: 17px;
	background-color: #DBEAFD;
}

div.monthCalendar .title {
	text-align  : center;
	font-weight : bold;
}

div.monthCalendar table td.otherMonth {
	color : #B3BDC9;
	background-color : #E8F2FE;
}

div.monthCalendar table td.unselectable {
	color : #B3BDC9;
}

div.monthCalendar .head td {
	cursor : pointer;
}

div.monthCalendar .prevYear  { background : url( ../img/widgets/prevYear.gif)  no-repeat center center; }
div.monthCalendar .prevMonth { background : url( ../img/widgets/prevMonth.gif) no-repeat center center; }
div.monthCalendar .nextMonth { background : url( ../img/widgets/nextMonth.gif) no-repeat center center; }
div.monthCalendar .nextYear  { background : url( ../img/widgets/nextYear.gif)  no-repeat center center; }

div.monthCalendar table.title {
	border-bottom: 1px solid #9AC5FA;
}

div.monthCalendar th.week { background-color : #78B1F3; text-align : right; padding-right : 4px; }

div.monthCalendar .dayofweek th {
}


div.monthCalendar table td {
	padding: 1px; /* pour éviter les malheurs lorsqu'on spécifiera du border pendant le survol */
}

div.monthCalendar table td.over {
	border  : 1px outset;
	padding : 0;
	background-color: #BFDBFF;
}

div.monthCalendar table td.selected {
	border  : 1px solid #BB5501;
	padding : 0;
	background-color : #FAC950;
}

div.monthCalendar table tr.over td {  /*  En sélection semaine */
	border  : 1px outset;
	padding : 0 1px;
	background-color: #BFDBFF;
}

div.monthCalendar table tr.selected td {
	border  : 1px solid #BB5501;
	padding : 0 1px;
	background-color : #FAC950;
}

div.monthCalendar table tr.selected td, div.monthCalendar table tr.over td {
	border-left-width : 0;
	border-right-width : 0;
}

div.monthCalendar table td.mouseDown {
	border  : 1px inset;
	padding : 0;
}

div.monthCalendar tfoot tr th {
	height : 20px;
	border-top: 1px solid #AAA;
}

div.monthCalendar .statusBar {
	white-space: nowrap;
	overflow : hidden;
	padding : 2px 2px 0 2px;
	font-weight: normal;  /* texte de statut dans un TH => gras et centré par défaut ce qui n'est pas génial */
	text-align: left;
}

div.monthCalendar .today {
	background : url( ../img/widgets/today.gif) center center no-repeat;
	padding : 0 1px 1px 1px;
}
div.monthCalendar .today:hover {
	border : 1px outset;
}
div.monthCalendar .today:active {
	border : 1px inset;
}
div.monthCalendar .isToday {
    background-color : lightgreen;
}

div.monthCalendar .isFerie {
    background-color : lightpink !important;
}

/********************************************************************************
 Calendrier en popup
 ********************************************************************************/
#popup-calendar-container {
	position: absolute;
	border : 1px solid black;
	display : none;
	background-color: white;
}

/********************************************************************************
 Barres de commande
 ********************************************************************************/
 .commandBar {
	background : url( ../img/bkgnd/cmdBarPageBkgnd.gif) repeat-y;
	background-color:white;
 }

.commandBar div.title {
	text-align:center;
	font-weight:bold;
	cursor:pointer;
	vertical-align:middle;
	border-top:1px #CBF8BB solid;
	border-bottom:1px #086800 solid;
	padding:4px;
	color:white;
	background : url( ../img/bkgnd/cmdPageTitle.gif) top right no-repeat;
	background-color: #84CC74;
}

.commandBar div.enter div.title {
	color:#006699;
	background : url( ../img/bkgnd/cmdPageTitleFocus.gif) top right no-repeat;
	background-color: #FFFAB7;
}

.commandBar div.page {
	display:none;
	font-weight:bold;
	text-align: center;
	border-right:1px #CBF8BB solid;
	overflow: auto;
	color : #006699;
	scrollbar-base-color   : #DCFBD1;
	scrollbar-face-color   : #ECFDE6;
	scrollbar-arrow-color  : #84CC74;
	scrollbar-shadow-color : #84CC74;
}

.commandBar div.page div.command {
	padding : 7px 1px;
	overflow : hidden;
}

.commandBar div.page div.command.enter {
	padding : 6px 0;
	border : 1px outset;
	background-color: #FCFDDF;
}

.commandBar div.page div.command.mouseDown {
	padding : 6px 0;
	border : 1px inset;
}

.commandBar div.scrollUp, .commandBar div.scrollDown {
	position : absolute;
	display : none;
	background : center no-repeat;
	z-index : 100;
	width  : 12px;
	height : 12px;
}

.commandBar div.scrollUp {
	background-image : url( ../img/widgets/scrollUp.gif);
}

.commandBar div.scrollDown {
	background-image : url( ../img/widgets/scrollDown.gif);
}

/********************************************************************************
 Surcharge des couleurs des commandBars
 ********************************************************************************/
.commandBarPink {
	background : url( ../img/bkgnd/cmdBarPageBkgndPink.gif) repeat-y;
}
.commandBarPink div.title {
	background : url( ../img/bkgnd/cmdPageTitlePink.gif) top right no-repeat;
}
.commandBarPink div.enter div.title {
	background : url( ../img/bkgnd/cmdPageTitleFocusPink.gif) top right no-repeat;
}

.commandBarYellow {
	background : url( ../img/bkgnd/cmdBarPageBkgndMustard.gif) repeat-y;
}
.commandBarYellow div.title {
	background : url( ../img/bkgnd/cmdPageTitleMustard.gif) top right no-repeat;
}
.commandBarYellow div.enter div.title {
	background : url( ../img/bkgnd/cmdPageTitleFocusMustard.gif) top right no-repeat;
}

.commandBarGris {
	background : url( ../img/bkgnd/cmdBarPageBkgndSteel.gif) repeat-y;
}
.commandBarGris div.title {
	background : url( ../img/bkgnd/cmdPageTitleSteel.gif) top right no-repeat;
}
.commandBarGris div.enter div.title {
	background : url( ../img/bkgnd/cmdPageTitleFocusSteel.gif) top right no-repeat;
}

/********************************************************************************
 Boite
 ********************************************************************************/

table.roundBoxFrame {
	table-layout : fixed;
	width : 100%;
}

.roundBox tr.header {
}

.roundBox td.tc div.head {
	padding : 4px 0px;
	font-size : 12px;
	font-weight : bold;
	color : #000080;
	overflow : hidden;
}

.roundBox td.cc div.content {
	padding : 2px 0px;
}

.roundBox td.tl { width : 10px; }
.roundBox td.tr { width : 13px; }

.roundBox td.tl, .roundBox td.tr, .roundBox td.cl, .roundBox td.cr, .roundBox td.bl, .roundBox td.br {
	background-repeat : no-repeat;
	background-position : top left;
	padding : 0;
}

.roundBox td.tc  {
    background-color : #BDCEEF;
}
.roundBox td.tc, .roundBox td.bc {
	background-repeat : repeat-x;
}

.roundBox td.cl, .roundBox td.cr {
	background-repeat : repeat-y;
}

.roundBox td.tl { background-image : url( ../img/bkgnd/roundBoxTL.gif) }
.roundBox td.tc { background-image : url( ../img/bkgnd/roundBoxTC.gif) }
.roundBox td.tr { background-image : url( ../img/bkgnd/roundBoxTR.gif) }
.roundBox td.cl { background-image : url( ../img/bkgnd/roundBoxCL.gif) }
.roundBox td.cr { background-image : url( ../img/bkgnd/roundBoxCR.gif) }
.roundBox td.bl { background-image : url( ../img/bkgnd/roundBoxBL.gif) }
.roundBox td.bc { background-image : url( ../img/bkgnd/roundBoxBC.gif) }
.roundBox td.br { background-image : url( ../img/bkgnd/roundBoxBR.gif) }

/********************************************************************************
 LookupString
 ********************************************************************************/
.lookupString label {
	white-space : nowrap;
	font-weight : bold;
	display : -moz-inline-box;
	display : inline-block;
	vertical-align:middle;
	color :  #4A7AD2;
}

.lookupString.captionL label {
	text-align : right;
	float:left;     /* Obligatoire sous FF pour que les alignements à droite soient effectifs */
	padding-top:3px;
	 /* Pour IE 6 seulement */
	_float : none;
	_padding-top:3px;
}

.lookupString.captionT label {
	display : block;
}

.lookupString input {
	border  : 1px solid #999;
	padding : 2px 2px;
	-moz-user-select : normal;
	margin  : 0;
}

/********************************************************************************
 PeriodeEditor
 ********************************************************************************/

.periodeEditor div.editors {
	text-align : center;
	padding-bottom : 2px;
	white-space:nowrap;
}

.periodeEditor div.rouleaux {
	border:1px solid #ddd;
	position:relative;
}

div.rouleauxPopup div.editors {
	padding-bottom : 0;
}

div.rouleauxPopup div.rouleaux {
	position : absolute !important;
	display  : none;
	border   : 1px solid black;
	z-index  : 2000;
}

.periodeEditor .openSelector {
	background-image : url( ../img/std/agenda.gif);
}

.periodeEditor div.rouleau {
	height:17px;
	position:relative;
	overflow:hidden;
	padding:1px 0;
	background: #c5d7e8 top center no-repeat url( ../img/bkgnd/selPeriode.png);
}

.periodeEditor div.bloc {
	height:17px;
	padding-right:1px;
	position:absolute;
	text-align:center;
	overflow:hidden;
	white-space:nowrap;
	color:#4A7AD2;
}

.periodeEditor div.sunday {
	border-right:1px solid #333;
	padding-right:0;
	color : #333;
}

.periodeEditor div.bloc:hover {
	color : firebrick;
}

.periodeEditor div.unselectable {
	color : #D0D0D0;
}

.periodeEditor div.unselectable:hover {
	color : #D0D0D0;
}

.periodeEditor div.p0 { font-size:9px; padding-top:3px; }
.periodeEditor div.p1 { font-size:11px; padding-top:1px; }
.periodeEditor div.p2 { font-size:13px; }
.periodeEditor div.p3 { font-size:11px; padding-top:1px; }
.periodeEditor div.p4 { font-size:9px; padding-top:3px; }
.periodeEditor div.sel { font-weight : bold; }

/* Panel de recherche */
div.searchPanel {
    background-color:aliceblue;
}
div.searchPanel div.searchTitle {
	height  : 30px;
	white-space : nowrap;
}
div.searchPanel div.collapse {
	float  : left;
	width  : 32px;
	margin : 4px;
}

div.searchPanel div.buttons {
	float  : right;
	width  : auto;
	margin : 3px;
}

.clickableImg {
	padding : 0px 4px;
	cursor: pointer;
	cursor : hand;
}

/* Boite de tri */

.selectSortBox {
	display  : none;
	position : absolute;
	border   : 1px solid gray;
	background-color:white;
	color    : black;
	overflow : auto;
    z-index  : 1050;
}

.selectSortBox div {
	padding : 2px 2px;
	padding-right : 4px;
}
.selectSortBox span {
	zoom	: 1;
	display : -moz-inline-box;
	display : inline-block;
	width   : 14px;
	text-align : center;
	font-weight: bold;
	font-size : 14px;
	text-decoration : none !important;
}
.selectSortBox div:hover {
	background-color : AliceBlue;
	color : black;
}

.sortSelector,
.searchSelector {
    padding: 0 4px;
}

.sortSelector input,
.searchSelector input {
	padding : 1px 4px;
	cursor  : pointer;
	cursor  : hand;
}

/* Boite de critères de recherche des searchPanel */

.selectSearchBox {
	display  : none;
	position : absolute;
	border   : 1px solid gray;
	color    : black;
	overflow : auto;
    z-index  : 1050;
    padding : 5px;
}

.selectSearchBox div {
	padding : 2px 2px;
	padding-right : 4px;
}

.selectSearchBox span {
	display : inline-block;
	font-weight: normal;
	font-size : 11px;
}

.selectSearchBox div.collection:hover,
.selectSearchBox div.nouvelle:hover {
	background-color : AliceBlue;
	color : black;
}

.sortSelector,
.searchSelector {
    padding: 0 4px;
}

.sortSelector input,
.searchSelector input {
	padding : 1px 4px;
	cursor  : pointer;
	cursor  : hand;
}
.selectSearchBox {
    background: white;
}
.searchCollectorList .saveCollection,
.searchCollectorList .deleteCollection {
    width: 16px;
    height: 16px;
    line-height: 20px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: 12px 12px;
    background-position: center;
}
.searchCollectorList .saveCollection {
    background-image: url(../img/widgets/searchpanel_save.png);
}
.searchCollectorList .deleteCollection {
    background-image: url(../img/widgets/searchpanel_delete.png);
}

.searchSelector .updateCollection {
    padding-left:2px;
    cursor  : pointer;
}

/********************************************************************************
 ListBox
 ********************************************************************************/
div.listBox select[disabled] > option[selected] {
	color: white;
}
